version: '2'
services:
  app:
    container_name: upload-files
    build:
      context: ./
      dockerfile: Dockerfile
    command: [ "cron", "-f" ]
    volumes:
      - '../project:/var/www/html/upload'
      #- '../.env:/var/www/.env'
      - './apache_dev.conf:/etc/apache2/apache2.conf'
#      - './crontab:/var/spool/cron/crontabs/root'
    restart: always
    ports:
      - '444:443'
      - '82:80'


  